# V2Api.DeleteSnapshotResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 
**coreName** | **String** | The name of the core. | [optional] 
**commitName** | **String** | The name of the deleted snapshot. | [optional] 


